#main-content {
  .ant-form-item-label {
    padding: 0;
  }

  .ant-form-item {
    .ant-form-item-control {
      width: 100%;
      max-width: unset;
    }
  }

  .ant-form-item-explain-error {
    text-align: left;
  }
}
